.item-sprite,
.item-i-1-1,
.item-i-1-10,
.item-i-1-11,
.item-i-1-12,
.item-i-1-13,
.item-i-1-14,
.item-i-1-15,
.item-i-1-16,
.item-i-1-17,
.item-i-1-18,
.item-i-1-19,
.item-i-1-2,
.item-i-1-20,
.item-i-1-3,
.item-i-1-4,
.item-i-1-5,
.item-i-1-6,
.item-i-1-7,
.item-i-1-8,
.item-i-1-9,
.item-i-10-1,
.item-i-10-10,
.item-i-10-11,
.item-i-10-12,
.item-i-10-13,
.item-i-10-14,
.item-i-10-2,
.item-i-10-3,
.item-i-10-4,
.item-i-10-5,
.item-i-10-6,
.item-i-10-7,
.item-i-10-8,
.item-i-10-9,
.item-i-11-1,
.item-i-11-10,
.item-i-11-11,
.item-i-11-12,
.item-i-11-13,
.item-i-11-14,
.item-i-11-15,
.item-i-11-16,
.item-i-11-17,
.item-i-11-18,
.item-i-11-19,
.item-i-11-2,
.item-i-11-20,
.item-i-11-21,
.item-i-11-22,
.item-i-11-23,
.item-i-11-24,
.item-i-11-25,
.item-i-11-26,
.item-i-11-27,
.item-i-11-28,
.item-i-11-3,
.item-i-11-4,
.item-i-11-5,
.item-i-11-6,
.item-i-11-7,
.item-i-11-8,
.item-i-11-9,
.item-i-12-1,
.item-i-12-10,
.item-i-12-11,
.item-i-12-12,
.item-i-12-13,
.item-i-12-14,
.item-i-12-15,
.item-i-12-16,
.item-i-12-17,
.item-i-12-18,
.item-i-12-19,
.item-i-12-2,
.item-i-12-20,
.item-i-12-21,
.item-i-12-22,
.item-i-12-23,
.item-i-12-24,
.item-i-12-3,
.item-i-12-4,
.item-i-12-5,
.item-i-12-6,
.item-i-12-7,
.item-i-12-8,
.item-i-12-9,
.item-i-13-1,
.item-i-13-2,
.item-i-13-3,
.item-i-13-4,
.item-i-13-5,
.item-i-13-6,
.item-i-13-7,
.item-i-13-8,
.item-i-14-1,
.item-i-15-1,
.item-i-15-6,
.item-i-15-11,
.item-i-15-16,
.item-i-15-2,
.item-i-15-7,
.item-i-15-12,
.item-i-15-17,
.item-i-15-3,
.item-i-15-4,
.item-i-15-5,
.item-i-15-8,
.item-i-15-9,
.item-i-15-10,
.item-i-15-13,
.item-i-15-14,
.item-i-15-15,
.item-i-15-18,
.item-i-15-19,
.item-i-15-20,
.item-i-17-1,
.item-i-17-10,
.item-i-17-2,
.item-i-17-3,
.item-i-18-1,
.item-i-18-10,
.item-i-18-11,
.item-i-18-12,
.item-i-18-13,
.item-i-18-14,
.item-i-18-15,
.item-i-18-16,
.item-i-18-17,
.item-i-18-18,
.item-i-18-19,
.item-i-18-2,
.item-i-18-20,
.item-i-18-21,
.item-i-18-22,
.item-i-18-23,
.item-i-18-24,
.item-i-18-25,
.item-i-18-26,
.item-i-18-27,
.item-i-18-28,
.item-i-18-29,
.item-i-18-3,
.item-i-18-30,
.item-i-18-31,
.item-i-18-32,
.item-i-18-33,
.item-i-18-34,
.item-i-18-35,
.item-i-18-36,
.item-i-18-37,
.item-i-18-38,
.item-i-18-39,
.item-i-18-4,
.item-i-18-40,
.item-i-18-41,
.item-i-18-42,
.item-i-18-43,
.item-i-18-44,
.item-i-18-45,
.item-i-18-46,
.item-i-18-47,
.item-i-18-48,
.item-i-18-49,
.item-i-18-5,
.item-i-18-50,
.item-i-18-51,
.item-i-18-52,
.item-i-18-53,
.item-i-18-54,
.item-i-18-55,
.item-i-18-56,
.item-i-18-57,
.item-i-18-58,
.item-i-18-59,
.item-i-18-6,
.item-i-18-60,
.item-i-18-61,
.item-i-18-62,
.item-i-18-63,
.item-i-18-64,
.item-i-18-7,
.item-i-18-8,
.item-i-18-9,
.item-i-19-1,
.item-i-19-10,
.item-i-19-11,
.item-i-19-12,
.item-i-19-2,
.item-i-19-3,
.item-i-19-4,
.item-i-19-5,
.item-i-19-6,
.item-i-19-7,
.item-i-19-8,
.item-i-19-9,
.item-i-2-1,
.item-i-2-10,
.item-i-2-11,
.item-i-2-12,
.item-i-2-2,
.item-i-2-3,
.item-i-2-4,
.item-i-2-5,
.item-i-2-6,
.item-i-2-7,
.item-i-2-8,
.item-i-2-9,
.item-i-20-1,
.item-i-20-10,
.item-i-20-11,
.item-i-20-12,
.item-i-20-13,
.item-i-20-2,
.item-i-20-3,
.item-i-20-4,
.item-i-20-5,
.item-i-20-6,
.item-i-20-7,
.item-i-20-8,
.item-i-20-9,
.item-i-21-1,
.item-i-21-5,
.item-i-21-2,
.item-i-21-6,
.item-i-21-3,
.item-i-21-7,
.item-i-21-4,
.item-i-22-1,
.item-i-22-2,
.item-i-22-3,
.item-i-22-4,
.item-i-23-1,
.item-i-3-1,
.item-i-3-10,
.item-i-3-11,
.item-i-3-12,
.item-i-3-2,
.item-i-3-3,
.item-i-3-4,
.item-i-3-5,
.item-i-3-6,
.item-i-3-7,
.item-i-3-8,
.item-i-3-9,
.item-i-4-1,
.item-i-4-10,
.item-i-4-11,
.item-i-4-12,
.item-i-4-13,
.item-i-4-2,
.item-i-4-3,
.item-i-4-4,
.item-i-4-5,
.item-i-4-6,
.item-i-4-7,
.item-i-4-8,
.item-i-4-9,
.item-i-5-1,
.item-i-5-10,
.item-i-5-2,
.item-i-5-3,
.item-i-5-4,
.item-i-5-5,
.item-i-5-6,
.item-i-5-7,
.item-i-5-8,
.item-i-5-9,
.item-i-6-1,
.item-i-6-2,
.item-i-6-3,
.item-i-6-4,
.item-i-6-5,
.item-i-6-6,
.item-i-6-7,
.item-i-6-8,
.item-i-7-1,
.item-i-7-10,
.item-i-7-11,
.item-i-7-12,
.item-i-7-13,
.item-i-7-14,
.item-i-7-15,
.item-i-7-16,
.item-i-7-17,
.item-i-7-18,
.item-i-7-19,
.item-i-7-2,
.item-i-7-20,
.item-i-7-21,
.item-i-7-22,
.item-i-7-23,
.item-i-7-24,
.item-i-7-25,
.item-i-7-26,
.item-i-7-27,
.item-i-7-28,
.item-i-7-29,
.item-i-7-3,
.item-i-7-30,
.item-i-7-31,
.item-i-7-32,
.item-i-7-33,
.item-i-7-34,
.item-i-7-35,
.item-i-7-36,
.item-i-7-37,
.item-i-7-4,
.item-i-7-5,
.item-i-7-6,
.item-i-7-7,
.item-i-7-8,
.item-i-7-9,
.item-i-8-1,
.item-i-8-10,
.item-i-8-2,
.item-i-8-3,
.item-i-8-4,
.item-i-8-5,
.item-i-8-6,
.item-i-8-7,
.item-i-8-8,
.item-i-8-9,
.item-i-9-1,
.item-i-9-10,
.item-i-9-2,
.item-i-9-3,
.item-i-9-4,
.item-i-9-5,
.item-i-9-6,
.item-i-9-7,
.item-i-9-8,
.item-i-9-9 {
 background-image:url('../img/item.png');
 background-repeat:no-repeat
}
.item-i-1-1 {
 background-position:0 0;
 height:64px;
 width:32px
}
.item-i-1-10 {
 background-position:0 -64px;
 height:96px;
 width:64px
}
.item-i-1-11 {
 background-position:0 -160px;
 height:96px;
 width:64px
}
.item-i-1-12 {
 background-position:0 -256px;
 height:96px;
 width:64px
}
.item-i-1-13 {
 background-position:0 -352px;
 height:64px;
 width:32px
}
.item-i-1-14 {
 background-position:0 -416px;
 height:96px;
 width:64px
}
.item-i-1-15 {
 background-position:0 -512px;
 height:96px;
 width:64px
}
.item-i-1-16 {
 background-position:0 -608px;
 height:95px;
 width:64px
}
.item-i-1-17 {
 background-position:0 -703px;
 height:96px;
 width:32px
}
.item-i-1-18 {
 background-position:0 -799px;
 height:96px;
 width:64px
}
.item-i-1-19 {
 background-position:0 -895px;
 height:96px;
 width:32px
}
.item-i-1-2 {
 background-position:0 -991px;
 height:96px;
 width:32px
}
.item-i-1-20 {
 background-position:0 -1087px;
 height:96px;
 width:64px
}
.item-i-1-3 {
 background-position:0 -1183px;
 height:64px;
 width:32px
}
.item-i-1-4 {
 background-position:0 -1247px;
 height:96px;
 width:64px
}
.item-i-1-5 {
 background-position:0 -1343px;
 height:96px;
 width:64px
}
.item-i-1-6 {
 background-position:0 -1439px;
 height:64px;
 width:32px
}
.item-i-1-7 {
 background-position:0 -1503px;
 height:96px;
 width:64px
}
.item-i-1-8 {
 background-position:0 -1599px;
 height:96px;
 width:64px
}
.item-i-1-9 {
 background-position:0 -1695px;
 height:96px;
 width:64px
}
.item-i-10-1 {
 background-position:0 -1791px;
 height:32px;
 width:32px
}
.item-i-10-10 {
 background-position:0 -1823px;
 height:32px;
 width:32px
}
.item-i-10-11 {
 background-position:0 -1855px;
 height:32px;
 width:64px
}
.item-i-10-12 {
 background-position:0 -1887px;
 height:64px;
 width:32px
}
.item-i-10-13 {
 background-position:0 -1951px;
 height:32px;
 width:64px
}
.item-i-10-14 {
 background-position:0 -1983px;
 height:64px;
 width:32px
}
.item-i-10-2 {
 background-position:0 -2047px;
 height:32px;
 width:32px
}
.item-i-10-3 {
 background-position:0 -2079px;
 height:32px;
 width:32px
}
.item-i-10-4 {
 background-position:0 -2111px;
 height:32px;
 width:32px
}
.item-i-10-5 {
 background-position:0 -2143px;
 height:32px;
 width:32px
}
.item-i-10-6 {
 background-position:0 -2175px;
 height:64px;
 width:64px
}
.item-i-10-7 {
 background-position:0 -2239px;
 height:32px;
 width:32px
}
.item-i-10-8 {
 background-position:0 -2271px;
 height:32px;
 width:32px
}
.item-i-10-9 {
 background-position:0 -2303px;
 height:32px;
 width:32px
}
.item-i-11-1 {
 background-position:0 -2335px;
 height:32px;
 width:32px
}
.item-i-11-10 {
 background-position:0 -2367px;
 height:32px;
 width:32px
}
.item-i-11-11 {
 background-position:0 -2399px;
 height:32px;
 width:32px
}
.item-i-11-12 {
 background-position:0 -2431px;
 height:32px;
 width:32px
}
.item-i-11-13 {
 background-position:0 -2463px;
 height:32px;
 width:32px
}
.item-i-11-14 {
 background-position:0 -2495px;
 height:32px;
 width:32px
}
.item-i-11-15 {
 background-position:0 -2527px;
 height:32px;
 width:32px
}
.item-i-11-16 {
 background-position:0 -2559px;
 height:32px;
 width:32px
}
.item-i-11-17 {
 background-position:0 -2591px;
 height:32px;
 width:32px
}
.item-i-11-18 {
 background-position:0 -2623px;
 height:32px;
 width:32px
}
.item-i-11-19 {
 background-position:0 -2655px;
 height:32px;
 width:32px
}
.item-i-11-2 {
 background-position:0 -2687px;
 height:32px;
 width:32px
}
.item-i-11-20 {
 background-position:0 -2719px;
 height:32px;
 width:32px
}
.item-i-11-21 {
 background-position:0 -2751px;
 height:32px;
 width:32px
}
.item-i-11-22 {
 background-position:0 -2783px;
 height:32px;
 width:32px
}
.item-i-11-23 {
 background-position:0 -2815px;
 height:32px;
 width:32px
}
.item-i-11-24 {
 background-position:0 -2847px;
 height:32px;
 width:32px
}
.item-i-11-25 {
 background-position:0 -2879px;
 height:32px;
 width:32px
}
.item-i-11-26 {
 background-position:0 -2911px;
 height:32px;
 width:32px
}
.item-i-11-27 {
 background-position:0 -2943px;
 height:32px;
 width:32px
}
.item-i-11-28 {
 background-position:0 -2975px;
 height:64px;
 width:64px
}
.item-i-11-3 {
 background-position:0 -3039px;
 height:32px;
 width:32px
}
.item-i-11-4 {
 background-position:0 -3071px;
 height:32px;
 width:32px
}
.item-i-11-5 {
 background-position:0 -3103px;
 height:32px;
 width:32px
}
.item-i-11-6 {
 background-position:0 -3135px;
 height:32px;
 width:32px
}
.item-i-11-7 {
 background-position:0 -3167px;
 height:32px;
 width:32px
}
.item-i-11-8 {
 background-position:0 -3199px;
 height:32px;
 width:32px
}
.item-i-11-9 {
 background-position:0 -3231px;
 height:32px;
 width:32px
}
.item-i-12-1 {
 background-position:0 -3263px;
 height:32px;
 width:32px
}
.item-i-12-10 {
 background-position:0 -3295px;
 height:32px;
 width:32px
}
.item-i-12-11 {
 background-position:0 -3327px;
 height:32px;
 width:32px
}
.item-i-12-12 {
 background-position:0 -3359px;
 height:32px;
 width:32px
}
.item-i-12-13 {
 background-position:0 -3391px;
 height:32px;
 width:32px
}
.item-i-12-14 {
 background-position:0 -3423px;
 height:32px;
 width:32px
}
.item-i-12-15 {
 background-position:0 -3455px;
 height:32px;
 width:32px
}
.item-i-12-16 {
 background-position:0 -3487px;
 height:32px;
 width:32px
}
.item-i-12-17 {
 background-position:0 -3519px;
 height:32px;
 width:32px
}
.item-i-12-18 {
 background-position:0 -3551px;
 height:32px;
 width:32px
}
.item-i-12-19 {
 background-position:0 -3583px;
 height:32px;
 width:32px
}
.item-i-12-2 {
 background-position:0 -3615px;
 height:32px;
 width:32px
}
.item-i-12-20 {
 background-position:0 -3647px;
 height:32px;
 width:32px
}
.item-i-12-21 {
 background-position:0 -3679px;
 height:32px;
 width:32px
}
.item-i-12-22 {
 background-position:0 -3711px;
 height:32px;
 width:32px
}
.item-i-12-23 {
 background-position:0 -3743px;
 height:32px;
 width:32px
}
.item-i-12-24 {
 background-position:0 -3775px;
 height:32px;
 width:32px
}
.item-i-12-3 {
 background-position:0 -3807px;
 height:32px;
 width:32px
}
.item-i-12-4 {
 background-position:0 -3839px;
 height:32px;
 width:32px
}
.item-i-12-5 {
 background-position:0 -3871px;
 height:32px;
 width:32px
}
.item-i-12-6 {
 background-position:0 -3903px;
 height:32px;
 width:32px
}
.item-i-12-7 {
 background-position:0 -3935px;
 height:32px;
 width:32px
}
.item-i-12-8 {
 background-position:0 -3967px;
 height:32px;
 width:32px
}
.item-i-12-9 {
 background-position:0 -3999px;
 height:32px;
 width:32px
}
.item-i-13-1 {
 background-position:0 -4031px;
 height:32px;
 width:32px
}
.item-i-13-2 {
 background-position:0 -4063px;
 height:32px;
 width:32px
}
.item-i-13-3 {
 background-position:0 -4095px;
 height:32px;
 width:32px
}
.item-i-13-4 {
 background-position:0 -4127px;
 height:32px;
 width:32px
}
.item-i-13-5 {
 background-position:0 -4159px;
 height:32px;
 width:32px
}
.item-i-13-6 {
 background-position:0 -4191px;
 height:32px;
 width:32px
}
.item-i-13-7 {
 background-position:0 -4223px;
 height:32px;
 width:32px
}
.item-i-13-8 {
 background-position:0 -4255px;
 height:32px;
 width:32px
}
.item-i-14-1 {
 background-position:0 -4287px;
 height:32px;
 width:32px
}
.item-i-15-1,
.item-i-15-6,
.item-i-15-11,
.item-i-15-16 {
 background-position:0 -4319px;
 height:32px;
 width:32px
}
.item-i-15-2,
.item-i-15-7,
.item-i-15-12,
.item-i-15-17 {
 background-position:0 -4351px;
 height:32px;
 width:32px
}
.item-i-15-3,
.item-i-15-4,
.item-i-15-5,
.item-i-15-8,
.item-i-15-9,
.item-i-15-10,
.item-i-15-13,
.item-i-15-14,
.item-i-15-15,
.item-i-15-18,
.item-i-15-19,
.item-i-15-20 {
 background-position:0 -4383px;
 height:32px;
 width:32px
}
.item-i-17-1 {
 background-position:0 -4415px;
 height:64px;
 width:64px
}
.item-i-17-10 {
 background-position:0 -4479px;
 height:64px;
 width:64px
}
.item-i-17-2 {
 background-position:0 -4543px;
 height:64px;
 width:64px
}
.item-i-17-3 {
 background-position:0 -4607px;
 height:64px;
 width:64px
}
.item-i-18-1 {
 background-position:0 -4671px;
 height:32px;
 width:32px
}
.item-i-18-10 {
 background-position:0 -4703px;
 height:32px;
 width:32px
}
.item-i-18-11 {
 background-position:0 -4735px;
 height:32px;
 width:32px
}
.item-i-18-12 {
 background-position:0 -4767px;
 height:32px;
 width:32px
}
.item-i-18-13 {
 background-position:0 -4799px;
 height:32px;
 width:32px
}
.item-i-18-14 {
 background-position:0 -4831px;
 height:32px;
 width:32px
}
.item-i-18-15 {
 background-position:0 -4863px;
 height:32px;
 width:32px
}
.item-i-18-16 {
 background-position:0 -4895px;
 height:32px;
 width:32px
}
.item-i-18-17 {
 background-position:0 -4927px;
 height:32px;
 width:32px
}
.item-i-18-18 {
 background-position:0 -4959px;
 height:32px;
 width:32px
}
.item-i-18-19 {
 background-position:0 -4991px;
 height:32px;
 width:32px
}
.item-i-18-2 {
 background-position:0 -5023px;
 height:32px;
 width:32px
}
.item-i-18-20 {
 background-position:0 -5055px;
 height:32px;
 width:32px
}
.item-i-18-21 {
 background-position:0 -5087px;
 height:32px;
 width:32px
}
.item-i-18-22 {
 background-position:0 -5119px;
 height:32px;
 width:32px
}
.item-i-18-23 {
 background-position:0 -5151px;
 height:32px;
 width:32px
}
.item-i-18-24 {
 background-position:0 -5183px;
 height:32px;
 width:32px
}
.item-i-18-25 {
 background-position:0 -5215px;
 height:32px;
 width:32px
}
.item-i-18-26 {
 background-position:0 -5247px;
 height:32px;
 width:32px
}
.item-i-18-27 {
 background-position:0 -5279px;
 height:32px;
 width:32px
}
.item-i-18-28 {
 background-position:0 -5311px;
 height:32px;
 width:32px
}
.item-i-18-29 {
 background-position:0 -5343px;
 height:32px;
 width:32px
}
.item-i-18-3 {
 background-position:0 -5375px;
 height:32px;
 width:32px
}
.item-i-18-30 {
 background-position:0 -5407px;
 height:32px;
 width:32px
}
.item-i-18-31 {
 background-position:0 -5439px;
 height:32px;
 width:32px
}
.item-i-18-32 {
 background-position:0 -5471px;
 height:32px;
 width:32px
}
.item-i-18-33 {
 background-position:0 -5503px;
 height:32px;
 width:32px
}
.item-i-18-34 {
 background-position:0 -5535px;
 height:32px;
 width:32px
}
.item-i-18-35 {
 background-position:0 -5567px;
 height:32px;
 width:32px
}
.item-i-18-36 {
 background-position:0 -5599px;
 height:32px;
 width:32px
}
.item-i-18-37 {
 background-position:0 -5631px;
 height:32px;
 width:32px
}
.item-i-18-38 {
 background-position:0 -5663px;
 height:32px;
 width:32px
}
.item-i-18-39 {
 background-position:0 -5695px;
 height:32px;
 width:32px
}
.item-i-18-4 {
 background-position:0 -5727px;
 height:32px;
 width:32px
}
.item-i-18-40 {
 background-position:0 -5759px;
 height:32px;
 width:32px
}
.item-i-18-41 {
 background-position:0 -5791px;
 height:32px;
 width:32px
}
.item-i-18-42 {
 background-position:0 -5823px;
 height:32px;
 width:32px
}
.item-i-18-43 {
 background-position:0 -5855px;
 height:32px;
 width:32px
}
.item-i-18-44 {
 background-position:0 -5887px;
 height:32px;
 width:32px
}
.item-i-18-45 {
 background-position:0 -5919px;
 height:32px;
 width:32px
}
.item-i-18-46 {
 background-position:0 -5951px;
 height:32px;
 width:32px
}
.item-i-18-47 {
 background-position:0 -5983px;
 height:32px;
 width:32px
}
.item-i-18-48 {
 background-position:0 -6015px;
 height:32px;
 width:32px
}
.item-i-18-49 {
 background-position:0 -6047px;
 height:32px;
 width:32px
}
.item-i-18-5 {
 background-position:0 -6079px;
 height:32px;
 width:32px
}
.item-i-18-50 {
 background-position:0 -6111px;
 height:32px;
 width:32px
}
.item-i-18-51 {
 background-position:0 -6143px;
 height:32px;
 width:32px
}
.item-i-18-52 {
 background-position:0 -6175px;
 height:32px;
 width:32px
}
.item-i-18-53 {
 background-position:0 -6207px;
 height:32px;
 width:32px
}
.item-i-18-54 {
 background-position:0 -6239px;
 height:32px;
 width:32px
}
.item-i-18-55 {
 background-position:0 -6271px;
 height:32px;
 width:32px
}
.item-i-18-56 {
 background-position:0 -6303px;
 height:32px;
 width:32px
}
.item-i-18-57 {
 background-position:0 -6335px;
 height:32px;
 width:32px
}
.item-i-18-58 {
 background-position:0 -6367px;
 height:32px;
 width:32px
}
.item-i-18-59 {
 background-position:0 -6399px;
 height:32px;
 width:32px
}
.item-i-18-6 {
 background-position:0 -6431px;
 height:32px;
 width:32px
}
.item-i-18-60 {
 background-position:0 -6463px;
 height:32px;
 width:32px
}
.item-i-18-61 {
 background-position:0 -6495px;
 height:32px;
 width:32px
}
.item-i-18-62 {
 background-position:0 -6527px;
 height:32px;
 width:32px
}
.item-i-18-63 {
 background-position:0 -6559px;
 height:32px;
 width:32px
}
.item-i-18-64 {
 background-position:0 -6591px;
 height:32px;
 width:32px
}
.item-i-18-7 {
 background-position:0 -6623px;
 height:32px;
 width:32px
}
.item-i-18-8 {
 background-position:0 -6655px;
 height:32px;
 width:32px
}
.item-i-18-9 {
 background-position:0 -6687px;
 height:32px;
 width:32px
}
.item-i-19-1 {
 background-position:0 -6719px;
 height:32px;
 width:32px
}
.item-i-19-10 {
 background-position:0 -6751px;
 height:32px;
 width:32px
}
.item-i-19-11 {
 background-position:0 -6783px;
 height:32px;
 width:32px
}
.item-i-19-12 {
 background-position:0 -6815px;
 height:32px;
 width:32px
}
.item-i-19-2 {
 background-position:0 -6847px;
 height:32px;
 width:32px
}
.item-i-19-3 {
 background-position:0 -6879px;
 height:32px;
 width:32px
}
.item-i-19-4 {
 background-position:0 -6911px;
 height:32px;
 width:32px
}
.item-i-19-5 {
 background-position:0 -6943px;
 height:32px;
 width:32px
}
.item-i-19-6 {
 background-position:0 -6975px;
 height:32px;
 width:32px
}
.item-i-19-7 {
 background-position:0 -7007px;
 height:32px;
 width:32px
}
.item-i-19-8 {
 background-position:0 -7039px;
 height:32px;
 width:32px
}
.item-i-19-9 {
 background-position:0 -7071px;
 height:32px;
 width:32px
}
.item-i-2-1 {
 background-position:0 -7103px;
 height:64px;
 width:64px
}
.item-i-2-10 {
 background-position:0 -7167px;
 height:64px;
 width:64px
}
.item-i-2-11 {
 background-position:0 -7231px;
 height:64px;
 width:64px
}
.item-i-2-12 {
 background-position:0 -7295px;
 height:96px;
 width:64px
}
.item-i-2-2 {
 background-position:0 -7391px;
 height:64px;
 width:64px
}
.item-i-2-3 {
 background-position:0 -7455px;
 height:64px;
 width:64px
}
.item-i-2-4 {
 background-position:0 -7519px;
 height:96px;
 width:64px
}
.item-i-2-5 {
 background-position:0 -7615px;
 height:64px;
 width:64px
}
.item-i-2-6 {
 background-position:0 -7679px;
 height:64px;
 width:64px
}
.item-i-2-7 {
 background-position:0 -7743px;
 height:96px;
 width:64px
}
.item-i-2-8 {
 background-position:0 -7839px;
 height:96px;
 width:64px
}
.item-i-2-9 {
 background-position:0 -7935px;
 height:96px;
 width:64px
}
.item-i-20-1 {
 background-position:0 -8031px;
 height:32px;
 width:32px
}
.item-i-20-10 {
 background-position:0 -8063px;
 height:32px;
 width:32px
}
.item-i-20-11 {
 background-position:0 -8095px;
 height:32px;
 width:32px
}
.item-i-20-12 {
 background-position:0 -8127px;
 height:32px;
 width:32px
}
.item-i-20-13 {
 background-position:0 -8159px;
 height:32px;
 width:32px
}
.item-i-20-2 {
 background-position:0 -8191px;
 height:32px;
 width:32px
}
.item-i-20-3 {
 background-position:0 -8223px;
 height:32px;
 width:32px
}
.item-i-20-4 {
 background-position:0 -8255px;
 height:32px;
 width:32px
}
.item-i-20-5 {
 background-position:0 -8287px;
 height:32px;
 width:32px
}
.item-i-20-6 {
 background-position:0 -8319px;
 height:32px;
 width:32px
}
.item-i-20-7 {
 background-position:0 -8351px;
 height:32px;
 width:32px
}
.item-i-20-8 {
 background-position:0 -8383px;
 height:32px;
 width:32px
}
.item-i-20-9 {
 background-position:0 -8415px;
 height:32px;
 width:32px
}
.item-i-21-1,
.item-i-21-5 {
 background-position:0 -8447px;
 height:32px;
 width:32px
}
.item-i-21-2,
.item-i-21-6 {
 background-position:0 -8479px;
 height:32px;
 width:32px
}
.item-i-21-3,
.item-i-21-7 {
 background-position:0 -8511px;
 height:32px;
 width:32px
}
.item-i-21-4 {
 background-position:0 -8543px;
 height:32px;
 width:32px
}
.item-i-22-1 {
 background-position:0 -8575px;
 height:32px;
 width:32px
}
.item-i-22-2 {
 background-position:0 -8607px;
 height:32px;
 width:32px
}
.item-i-22-3 {
 background-position:0 -8639px;
 height:32px;
 width:32px
}
.item-i-22-4 {
 background-position:0 -8671px;
 height:32px;
 width:32px
}
.item-i-23-1 {
 background-position:0 -8703px;
 height:32px;
 width:32px
}
.item-i-3-1 {
 background-position:0 -8735px;
 height:96px;
 width:64px
}
.item-i-3-10 {
 background-position:0 -8831px;
 height:96px;
 width:64px
}
.item-i-3-11 {
 background-position:0 -8927px;
 height:96px;
 width:64px
}
.item-i-3-12 {
 background-position:0 -9023px;
 height:96px;
 width:64px
}
.item-i-3-2 {
 background-position:0 -9119px;
 height:64px;
 width:64px
}
.item-i-3-3 {
 background-position:0 -9183px;
 height:64px;
 width:64px
}
.item-i-3-4 {
 background-position:0 -9247px;
 height:96px;
 width:64px
}
.item-i-3-5 {
 background-position:0 -9343px;
 height:96px;
 width:64px
}
.item-i-3-6 {
 background-position:0 -9439px;
 height:96px;
 width:64px
}
.item-i-3-7 {
 background-position:0 -9535px;
 height:96px;
 width:64px
}
.item-i-3-8 {
 background-position:0 -9631px;
 height:96px;
 width:64px
}
.item-i-3-9 {
 background-position:0 -9727px;
 height:96px;
 width:64px
}
.item-i-4-1 {
 background-position:0 -9823px;
 height:64px;
 width:64px
}
.item-i-4-10 {
 background-position:0 -9887px;
 height:64px;
 width:64px
}
.item-i-4-11 {
 background-position:0 -9951px;
 height:64px;
 width:64px
}
.item-i-4-12 {
 background-position:0 -10015px;
 height:64px;
 width:64px
}
.item-i-4-13 {
 background-position:0 -10079px;
 height:64px;
 width:64px
}
.item-i-4-2 {
 background-position:0 -10143px;
 height:64px;
 width:64px
}
.item-i-4-3 {
 background-position:0 -10207px;
 height:64px;
 width:64px
}
.item-i-4-4 {
 background-position:0 -10271px;
 height:64px;
 width:64px
}
.item-i-4-5 {
 background-position:0 -10335px;
 height:64px;
 width:64px
}
.item-i-4-6 {
 background-position:0 -10399px;
 height:64px;
 width:64px
}
.item-i-4-7 {
 background-position:0 -10463px;
 height:64px;
 width:64px
}
.item-i-4-8 {
 background-position:0 -10527px;
 height:64px;
 width:64px
}
.item-i-4-9 {
 background-position:0 -10591px;
 height:64px;
 width:64px
}
.item-i-5-1 {
 background-position:0 -10655px;
 height:64px;
 width:64px
}
.item-i-5-10 {
 background-position:0 -10719px;
 height:64px;
 width:85px
}
.item-i-5-2 {
 background-position:0 -10783px;
 height:64px;
 width:64px
}
.item-i-5-3 {
 background-position:0 -10847px;
 height:64px;
 width:64px
}
.item-i-5-4 {
 background-position:0 -10911px;
 height:64px;
 width:64px
}
.item-i-5-5 {
 background-position:0 -10975px;
 height:64px;
 width:64px
}
.item-i-5-6 {
 background-position:0 -11039px;
 height:64px;
 width:64px
}
.item-i-5-7 {
 background-position:0 -11103px;
 height:64px;
 width:64px
}
.item-i-5-8 {
 background-position:0 -11167px;
 height:64px;
 width:64px
}
.item-i-5-9 {
 background-position:0 -11231px;
 height:64px;
 width:64px
}
.item-i-6-1 {
 background-position:0 -11295px;
 height:32px;
 width:32px
}
.item-i-6-2 {
 background-position:0 -11327px;
 height:32px;
 width:32px
}
.item-i-6-3 {
 background-position:0 -11359px;
 height:32px;
 width:32px
}
.item-i-6-4 {
 background-position:0 -11391px;
 height:32px;
 width:32px
}
.item-i-6-5 {
 background-position:0 -11423px;
 height:32px;
 width:32px
}
.item-i-6-6 {
 background-position:0 -11455px;
 height:32px;
 width:32px
}
.item-i-6-7 {
 background-position:0 -11487px;
 height:32px;
 width:32px
}
.item-i-6-8 {
 background-position:0 -11519px;
 height:32px;
 width:32px
}
.item-i-7-1 {
 background-position:0 -11551px;
 height:32px;
 width:32px
}
.item-i-7-10 {
 background-position:0 -11583px;
 height:64px;
 width:64px
}
.item-i-7-11 {
 background-position:0 -11647px;
 height:64px;
 width:64px
}
.item-i-7-12 {
 background-position:0 -11711px;
 height:32px;
 width:32px
}
.item-i-7-13 {
 background-position:0 -11743px;
 height:32px;
 width:32px
}
.item-i-7-14 {
 background-position:0 -11775px;
 height:32px;
 width:32px
}
.item-i-7-15 {
 background-position:0 -11807px;
 height:32px;
 width:32px
}
.item-i-7-16 {
 background-position:0 -11839px;
 height:32px;
 width:32px
}
.item-i-7-17 {
 background-position:0 -11871px;
 height:32px;
 width:32px
}
.item-i-7-18 {
 background-position:0 -11903px;
 height:32px;
 width:32px
}
.item-i-7-19 {
 background-position:0 -11935px;
 height:32px;
 width:32px
}
.item-i-7-2 {
 background-position:0 -11967px;
 height:32px;
 width:32px
}
.item-i-7-20 {
 background-position:0 -11999px;
 height:32px;
 width:32px
}
.item-i-7-21 {
 background-position:0 -12031px;
 height:64px;
 width:64px
}
.item-i-7-22 {
 background-position:0 -12095px;
 height:32px;
 width:32px
}
.item-i-7-23 {
 background-position:0 -12127px;
 height:32px;
 width:32px
}
.item-i-7-24 {
 background-position:0 -12159px;
 height:32px;
 width:32px
}
.item-i-7-25 {
 background-position:0 -12191px;
 height:32px;
 width:32px
}
.item-i-7-26 {
 background-position:0 -12223px;
 height:32px;
 width:32px
}
.item-i-7-27 {
 background-position:0 -12255px;
 height:32px;
 width:32px
}
.item-i-7-28 {
 background-position:0 -12287px;
 height:32px;
 width:32px
}
.item-i-7-29 {
 background-position:0 -12319px;
 height:32px;
 width:32px
}
.item-i-7-3 {
 background-position:0 -12351px;
 height:32px;
 width:32px
}
.item-i-7-30 {
 background-position:0 -12383px;
 height:32px;
 width:32px
}
.item-i-7-31 {
 background-position:0 -12415px;
 height:32px;
 width:32px
}
.item-i-7-32 {
 background-position:0 -12447px;
 height:32px;
 width:32px
}
.item-i-7-33 {
 background-position:0 -12479px;
 height:32px;
 width:32px
}
.item-i-7-34 {
 background-position:0 -12511px;
 height:32px;
 width:32px
}
.item-i-7-35 {
 background-position:0 -12543px;
 height:32px;
 width:32px
}
.item-i-7-36 {
 background-position:0 -12575px;
 height:32px;
 width:32px
}
.item-i-7-37 {
 background-position:0 -12607px;
 height:32px;
 width:32px
}
.item-i-7-4 {
 background-position:0 -12639px;
 height:32px;
 width:32px
}
.item-i-7-5 {
 background-position:0 -12671px;
 height:32px;
 width:32px
}
.item-i-7-6 {
 background-position:0 -12703px;
 height:32px;
 width:32px
}
.item-i-7-7 {
 background-position:0 -12735px;
 height:32px;
 width:32px
}
.item-i-7-8 {
 background-position:0 -12767px;
 height:32px;
 width:32px
}
.item-i-7-9 {
 background-position:0 -12799px;
 height:32px;
 width:32px
}
.item-i-8-1 {
 background-position:0 -12831px;
 height:64px;
 width:64px
}
.item-i-8-10 {
 background-position:0 -12895px;
 height:64px;
 width:64px
}
.item-i-8-2 {
 background-position:0 -12959px;
 height:64px;
 width:64px
}
.item-i-8-3 {
 background-position:0 -13023px;
 height:64px;
 width:64px
}
.item-i-8-4 {
 background-position:0 -13087px;
 height:64px;
 width:64px
}
.item-i-8-5 {
 background-position:0 -13151px;
 height:64px;
 width:64px
}
.item-i-8-6 {
 background-position:0 -13215px;
 height:64px;
 width:64px
}
.item-i-8-7 {
 background-position:0 -13279px;
 height:62px;
 width:62px
}
.item-i-8-8 {
 background-position:0 -13341px;
 height:64px;
 width:64px
}
.item-i-8-9 {
 background-position:0 -13405px;
 height:64px;
 width:64px
}
.item-i-9-1 {
 background-position:0 -13469px;
 height:32px;
 width:32px
}
.item-i-9-10 {
 background-position:0 -13501px;
 height:32px;
 width:32px
}
.item-i-9-2 {
 background-position:0 -13533px;
 height:32px;
 width:32px
}
.item-i-9-3 {
 background-position:0 -13565px;
 height:32px;
 width:32px
}
.item-i-9-4 {
 background-position:0 -13597px;
 height:32px;
 width:32px
}
.item-i-9-5 {
 background-position:0 -13629px;
 height:32px;
 width:32px
}
.item-i-9-6 {
 background-position:0 -13661px;
 height:32px;
 width:32px
}
.item-i-9-7 {
 background-position:0 -13693px;
 height:32px;
 width:32px
}
.item-i-9-8 {
 background-position:0 -13725px;
 height:32px;
 width:32px
}
.item-i-9-9 {
 background-position:0 -13757px;
 height:32px;
 width:32px
}
.interface-sprite,
.button1,
.button2,
.button3,
.buff_old,
.buffende,
.charmercsel,
.charmercsel.active,
.achievement_header_points,
.achievement_detail_points_gold,
.achievement_detail_points_silver,
.menue_new_count,
a.menue_news,
a.menue_news:hover,
a.menue_news_highlight,
a.menue_news_highlight:hover,
a.menue_messages,
a.menue_messages:hover,
a.menue_messages_highlight,
a.menue_messages_highlight:hover,
a.menue_packages,
a.menue_packages:hover,
a.menue_packages_highlight,
a.menue_packages_highlight:hover,
a.menue_reports,
a.menue_reports:hover,
a.menue_reports_highlight,
a.menue_reports_highlight:hover,
.chat_icon_enable,
.chat_icon_disable,
.scope-tooltip-global,
.scope-tooltip-local,
#icon_highscore,
.icon_highscore,
#icon_level,
.icon_level,
.sort_level,
#icon_expeditionpoints,
.icon_expeditionpoints,
#icon_dungeonpoints,
.icon_dungeonpoints,
#icon_arena,
.icon_arena,
#icon_grouparena,
.icon_grouparena,
#icon_gold,
.icon_gold,
#icon_rubies,
.icon_rubies,
.achievement_detail_medal1,
.achievement_detail_medal1.active,
.achievement_detail_medal2,
.achievement_detail_medal2.active,
.achievement_detail_medal3,
.achievement_detail_medal3.active,
.achievement_detail_medal4,
.achievement_detail_medal4.active,
.achievement_detail_medal5,
.achievement_detail_medal5.active,
.charmercsel .charmercpic.doll1,
.charmercsel.active .charmercpic.doll1,
.charmercsel .charmercpic.doll2,
.charmercsel.active .charmercpic.doll2,
.charmercsel .charmercpic.doll3,
.charmercsel.active .charmercpic.doll3,
.charmercsel .charmercpic.doll4,
.charmercsel.active .charmercpic.doll4,
.charmercsel .charmercpic.doll5,
.charmercsel.active .charmercpic.doll5,
.charmercsel .charmercpic.doll6,
.charmercsel.active .charmercpic.doll6,
#char #task1,
#char #task1.active,
#char #task2,
#char #task2.active,
#char #task3,
#char #task3.active,
#char #task4,
#char #task4.active,
.icon_attack,
.icon_defense,
.icon_itemreward,
.icon_expeditionpoints.small {
 background-image:url('../img/interface.png');
 background-repeat:no-repeat
}
.button1 {
 background-position:-231px 0
}
.button2 {
 background-position:-390px 0
}
.button3 {
 background-position:-509px 0
}
.buff_old {
 background-position:-158px 0
}
.buffende {
 background-position:-193px 0
}
.charmercsel {
 background-position:-1872px 0
}
.charmercsel.active {
 background-position:-1827px 0
}
.achievement_header_points {
 background-position:0 0
}
.achievement_detail_points_gold {
 background-position:-54px 0
}
.achievement_detail_points_silver {
 background-position:-118px 0
}
.menue_new_count {
 background-position:-1402px 0
}
a.menue_news {
 background-position:-1418px 0
}
a.menue_news:hover,
a.menue_news.news-hover {
 background-position:-1502px 0
}
a.menue_news:hover {
 background-position:-1502px 0
}
a.menue_news_highlight,
a.menue_news_highlight:hover {
 background-position:-1460px 0
}
a.menue_messages {
 background-position:-1276px 0
}
a.menue_messages:hover,
a.menue_messages.messages-hover {
 background-position:-1360px 0
}
a.menue_messages:hover {
 background-position:-1360px 0
}
a.menue_messages_highlight,
a.menue_messages_highlight:hover {
 background-position:-1318px 0
}
a.menue_packages {
 background-position:-1557px 0
}
a.menue_packages:hover,
a.menue_packages.packages-hover {
 background-position:-1641px 0
}
a.menue_packages:hover {
 background-position:-1641px 0
}
a.menue_packages_highlight,
a.menue_packages_highlight:hover {
 background-position:-1599px 0
}
a.menue_reports {
 background-position:-1683px 0
}
a.menue_reports:hover,
a.menue_reports.reports-hover {
 background-position:-1767px 0
}
a.menue_reports:hover {
 background-position:-1767px 0
}
a.menue_reports_highlight,
a.menue_reports_highlight:hover {
 background-position:-1725px 0
}
.chat_icon_enable {
 background-position:-612px 0
}
.chat_icon_disable {
 background-position:-588px 0
}
.scope-tooltip-global {
 background-position:-1020px 0
}
.scope-tooltip-local {
 background-position:-1238px 0
}
#icon_highscore,
.icon_highscore {
 background-position:-1190px 0
}
#icon_level,
.icon_level,
.sort_level {
 background-position:-1206px 0
}
#icon_expeditionpoints,
.icon_expeditionpoints {
 background-position:-1108px 0
}
#icon_dungeonpoints,
.icon_dungeonpoints {
 background-position:-1083px 0
}
#icon_arena,
.icon_arena {
 background-position:-1058px 0
}
#icon_grouparena,
.icon_grouparena {
 background-position:-1165px 0
}
#icon_gold,
.icon_gold {
 background-position:-1149px 0
}
#icon_rubies,
.icon_rubies {
 background-position:-1222px 0
}
.achievement_detail_medal1 {
 background-position:-106px 0
}
.achievement_detail_medal1.active {
 background-position:-94px 0
}
.achievement_detail_medal2 {
 background-position:-106px 0
}
.achievement_detail_medal2.active {
 background-position:-94px 0
}
.achievement_detail_medal3 {
 background-position:-106px 0
}
.achievement_detail_medal3.active {
 background-position:-94px 0
}
.achievement_detail_medal4 {
 background-position:-106px 0
}
.achievement_detail_medal4.active {
 background-position:-94px 0
}
.achievement_detail_medal5 {
 background-position:-106px 0
}
.achievement_detail_medal5.active {
 background-position:-94px 0
}
.charmercsel .charmercpic.doll1 {
 background-position:-668px 0
}
.charmercsel.active .charmercpic.doll1 {
 background-position:-636px 0
}
.charmercsel .charmercpic.doll2 {
 background-position:-732px 0
}
.charmercsel.active .charmercpic.doll2 {
 background-position:-700px 0
}
.charmercsel .charmercpic.doll3 {
 background-position:-796px 0
}
.charmercsel.active .charmercpic.doll3 {
 background-position:-764px 0
}
.charmercsel .charmercpic.doll4 {
 background-position:-860px 0
}
.charmercsel.active .charmercpic.doll4 {
 background-position:-828px 0
}
.charmercsel .charmercpic.doll5 {
 background-position:-924px 0
}
.charmercsel.active .charmercpic.doll5 {
 background-position:-892px 0
}
.charmercsel .charmercpic.doll6 {
 background-position:-988px 0
}
.charmercsel.active .charmercpic.doll6 {
 background-position:-956px 0
}
#char #task1 {
 background-position:-1935px 0
}
#char #task1.active {
 background-position:-1917px 0
}
#char #task2 {
 background-position:-1971px 0
}
#char #task2.active {
 background-position:-1953px 0
}
#char #task3 {
 background-position:-2007px 0
}
#char #task3.active {
 background-position:-1989px 0
}
#char #task4 {
 background-position:-2043px 0
}
#char #task4.active {
 background-position:-2025px 0
}
.icon_attack {
 background-position:-1971px 0
}
.icon_defense {
 background-position:-1809px 0
}
.icon_itemreward {
 background-position:-1544px 0
}
.icon_expeditionpoints.small {
 background-position:-1133px 0
}
.menu-sprite,
.menuitem,
.menuitem.active,
a.menuitem:hover,
.menuitem.premium,
.menuitem.premium.active,
.menuitem.premium:not(.inactive):hover,
.submenu .menuitem,
.submenu .menuitem.active,
.submenu .menuitem:not(.inactive):hover,
#submenuhead1,
#submenuhead2 {
 background-image:url('../img/menu.png');
 background-repeat:no-repeat
}
.menuitem {
 background-position:0 0
}
.menuitem:hover,
.menuitem.menu1-hover {
 background-position:0 -27px
}
.menuitem.active,
a.menuitem:hover {
 background-position:0 -27px
}
.menuitem.premium {
 background-position:0 -218px
}
.menuitem.premium:hover,
.menuitem.premium.menu_premium-hover {
 background-position:0 -250px
}
.menuitem.premium.active,
.menuitem.premium:not(.inactive):hover {
 background-position:0 -250px
}
.submenu .menuitem {
 background-position:0 -54px
}
.submenu .menuitem:hover,
.submenu .menuitem.menu2-hover {
 background-position:0 -81px
}
.submenu .menuitem.active,
.submenu .menuitem:not(.inactive):hover {
 background-position:0 -81px
}
#submenuhead1 {
 background-position:0 -108px
}
#submenuhead2 {
 background-position:0 -163px
}
.menu_rtl-sprite {
 background-image:url('../img/menu_rtl.png');
 background-repeat:no-repeat
}
